サポートシェアリングソリューションOKWAVE Plus

ソースネクスト・コミュニティサイト へようこそ
締切済み
すぐに回答を!

アップグレード版インストール時に要求されること

2017/08/30 03:46

筆まめ28アップグレード版の購入を考えています。
現在のパソコンはWindows10、旧バージョンのインストールもしていません。
手元にVer23アップグレード版ディスクのみ存在しますが、これのみでVer28アップグレード版をインストール可能でしょうか?
何か他にシリアル等の入力を要求されるでしょうか?
詳しい方、ご教授いただければ幸いです。

※OKWAVEより補足:「株式会社筆まめの製品・サービス」についての質問です。

回答 (2件中 1~2件目)

2017/08/30 07:17
回答No.2

私は「筆まめ」を使っていますが、アップグレード版を購入
しただけで、Ver.28を使えます。シリアルは要りません。

お礼

ご丁寧にありがとうございます。
パッケージ版は来月に発売のようなので購入し、試してみます。

2017/08/30 19:24

このQ&Aは役に立ちましたか?
2017/08/30 06:34
回答No.1

こちらを参考に。
アップグレードの可否が記載されています。
多分可能でしょう。
https://fudemame.net/support/support/product/fude27/faq/pre/8002.html